
/*-------------------------------------------------------------*/
#define NETWIB_TCPOPT_MAXLEN 40

/*-------------------------------------------------------------*/
/* Name : netwib_buf_append_tcpopt
   Description :
     Print a TCP option.
   Input parameter(s) :
     *ptcpopt : TCP option to print
     encodetype : netwib_encodetype to use
   Input/output parameter(s) :
   Output parameter(s) :
     *pbuf : netwib_buf receiving data
   Normal return values :
     NETWIB_ERR_OK : ok
*/
netwib_err netwib_buf_append_tcpopt(netwib_constbuf *ptcpopt,
                                    netwib_encodetype encodetype,
                                    netwib_buf *pbuf);







